/* #app-layout-virtual #header{
    border: none;
    background: url(../../../../images/nygh/em-cases-page-bg.png) top center;
    max-width: 100%;
    width : 100%;
    background-position-y: 15px;
} */
#app-layout-virtual #header{
    background : #b94433;
    max-width: 100%;
}
#app-layout-virtual .top-navigation {
	 background-color: #383435;
}
 #app-layout-virtual .top-navigation .navbar-nav .nav-link {
     color: white;
     font-weight: 600;
}
 #app-layout-virtual .top-navigation .navbar-nav .nav-link.active {
	 color: black;
}
 #app-layout-virtual .top-navigation .navbar-nav .nav-link.active:hover {
	 color: white;
}
 #app-layout-virtual .top-navigation .navbar-nav .nav-link:hover {
	 color: #b94433;
}
 #app-layout-virtual .top-navigation .navbar-nav button {
	 color: white;
}
 #app-layout-virtual .btn-primary, #app-layout-virtual .btn-dark {
	 background-color: #b94433;
	 border-color: #b94433;
}
 #app-layout-virtual .btn-primary:hover, #app-layout-virtual .btn-dark:hover, #app-layout-virtual .btn-primary:focus, #app-layout-virtual .btn-dark:focus, #app-layout-virtual .btn-primary:active, #app-layout-virtual .btn-dark:active {
	 background-color: #a53d2d;
	 border-color: #a53d2d;
}
 #app-layout-virtual .btn-primary:focus, #app-layout-virtual .btn-dark:focus {
	 box-shadow: 0 0 0 0.2rem rgba(185, 68, 51, 0.5);
}
 #app-layout-virtual .content-user-schedule .bg-gray-200 {
	 background-color: #383435;
}
 #app-layout-virtual #scheduleTabs .nav-link, #app-layout-virtual #profile_tabs .nav-link, #app-layout-virtual #contacts_tabs .nav-link {
	 color: #383435;
	 transition: all 0.2s ease-in;
}
 #app-layout-virtual #scheduleTabs .nav-link.active, #app-layout-virtual #profile_tabs .nav-link.active, #app-layout-virtual #contacts_tabs .nav-link.active {
	 background-color: #b94433;
	 color: white;
	 border: none;
}
 #app-layout-virtual #scheduleTabs .nav-link:hover, #app-layout-virtual #profile_tabs .nav-link:hover, #app-layout-virtual #contacts_tabs .nav-link:hover {
	 border-color: #383435 transparent transparent transparent;
}
/* #footer::before{
    content: "Thank you to MetricAid for their support";
    display: block;
    width: 100%;
    text-align: center;
    font-weight: 600;
    font-size: 1.5rem;
    background-image: url('https://mycs-cdn.myconferencesuite.com/other/Project/1782/89/bc/thumbnail_Metricaid-Logo-EM-Cases-Course 2.png');
    background-repeat: no-repeat;
    background-size: contain;
    max-width: 1440px;
    margin: 0 auto;
} */
#main_body,.attendee_list {
    margin : 2rem auto;
}

/* Hide session summary button */
.zoom-btn, 
.bookmark-btn, 
.groupDesignation, 
.session-operations a[data-target="#sessionSummary"]
{
    display: none;
}